## ros-jazzy-ament-cmake-ros 0.12.0

=== debian/changelog ===
ros-jazzy-ament-cmake-ros (0.12.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.11.2-4bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#16 <https://github.com/ros2/ament_cmake_ros/issues/16>)
  * Contributors: Audrow Nash

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.11.1-4bookworm) bookworm; urgency=high

  * Update maintainers (#15 <https://github.com/ros2/ament_cmake_ros/issues/15>)
  * Contributors: methylDragon

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.11.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.10.0-4bookworm) bookworm; urgency=high

  * Refactor domain_coordinator API to use a context manager (#12 <https://github.com/ros2/ament_cmake_ros/issues/12>)
  * Contributors: Timo Röhling

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.9.2-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 May 2021 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.9.1-4bookworm) bookworm; urgency=high

  * Update package maintainers. (#11 <https://github.com/ros2/ament_cmake_ros/issues/11>)
  * Contributors: Michel Hidalgo

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.9.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 16 Apr 2020 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.8.0-4bookworm) bookworm; urgency=high

  * 0.8.0
  * Add isolated gmock test (#4 <https://github.com/ros2/ament_cmake_ros/issues/4>)
  * Contributors: Michael Carroll, Peter Baughman

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 23 Sep 2019 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.7.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 10 Apr 2019 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.5.0-4bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 17 Jun 2018 16:00:00 -0000

ros-jazzy-ament-cmake-ros (0.4.0-4bookworm) bookworm; urgency=high

  * Add definition of ROS_PACKAGE_NAME (#2 <https://github.com/ros2/ament_cmake_ros/issues/2>)
  * 0.0.3
  * 0.0.2
  * Export ament_cmake
  * add ament_cmake_ros providing the option BUILD_SHARED_LIBS defaulting to ON
  * Contributors: Dirk Thomas, Esteve Fernandez, dhood

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
