=== debian/control ===
Source: ros-jazzy-ament-cmake-ros
Section: misc
Priority: optional
Maintainer: Brandon Ong <brandon@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-domain-coordinator, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ament-cmake-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gmock, ros-jazzy-ament-cmake-gtest, ros-jazzy-ament-cmake-pytest, ros-jazzy-domain-coordinator, ros-jazzy-ros-workspace
Description: The ROS specific CMake bits in the ament buildsystem.
